Subject: Re: Bonus Request: June to November, 2016
From: Amit Shukla <[email-masked]>
To: Swati Shukla <[email-masked]>
Date: Wed, 28 Dec 2016 14:16:41 +0530 (IST)

Hi again Swati, 

A gentle reminder on above. It's been end of the month and I haven't heard back from you. Kindly consider this urgent release the bonus. 

Thanks, 
Amit 

From: "Amit Shukla" <[email-masked]> 
To: "Swati Shukla" <[email-masked]> 
Sent: Thursday, December 22, 2016 5:55:27 PM 
Subject: Bonus Request: June to November, 2016 

Hi Swati, 

As requested you on call, it would be great if you can please release my semiyearly bonus for June to November this year. I have some financial loans on my head that I need to cover every month. So, paying those EMIs late will charge me extra as late fees. 

Also, just FYI I discussed with Saurabh sir regarding the deduction in my last month's salary. He agreed to return it with this months salary with a condition, if there would be no deduction (for late comings) this month. 

Let me know if anything is not clear in above. 

Thanks, 
Amit